.d-4col-img-title {
    background-color: rgb(244 244 242 / 1);
    margin: 0;
    padding-top: 50px;
    padding-bottom: 50px;
}


.d-4col-img-title .b-title {
    text-align: center;
}

.d-4col-img-title .b-title .title {
    font-size: 30px;
    color: rgb(55 72 62 / 1);
    margin-bottom: 20px;
}

.d-4col-img-title .b-title .text.f-16 {
    font-size: 16px;
    margin-bottom: 40px;
}

.d-4col-img-title .b-block-cards {
    display: flex;
    align-items: start;
    justify-content: center;
    gap: 20px;
}

@media (max-width: 1200px) {
    .d-4col-img-title .b-block-cards {
        flex-wrap: wrap;
    }
}

.d-4col-img-title .b-block-cards .b-card {
    position: relative;
    max-width: 310px;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.04) 0px 3px 5px;
    height: 100%;
    background-color: white;
}

@media (max-width: 1200px) {
    .d-4col-img-title .b-block-cards .b-card {
        height: max-content;
    }
}

.d-4col-img-title .b-block-cards .b-card:before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    right: 0;
    height: 5px;
    opacity: 0;
    visibility: hidden;
    background-color: rgb(187 159 104 / 1);
     -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}


.d-4col-img-title .b-block-cards .b-card:hover:before {
    opacity: 1;
    visibility: visible;
}


@media (max-width: 1200px) {
    .d-4col-img-title .b-block-cards .b-card {
    max-width: initial;
    width: calc(50% - 20px);
    }
}


@media (max-width: 768px) {
    .d-4col-img-title .b-block-cards .b-card {
        width: 100%;
    }
}


.d-4col-img-title .b-block-cards .b-card .b-img {
    height: 240px;
    width: 100%;
    overflow: hidden;
}

.d-4col-img-title .b-block-cards .b-card .b-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1);
     -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}


.d-4col-img-title .b-block-cards .b-card:hover .b-img img {
    transform: scale(1.12);
}

.d-4col-img-title .b-block-cards .b-card .b-text {
    padding: 24px;
    height: 100%;
    display: flex;
    gap: 10px;
    flex-direction: column;
    max-height: max-content;
    justify-content: space-between;
}


.d-4col-img-title .b-block-cards .b-card .b-text .title {
    font-size: 18px!important;
    margin-bottom: 20px;
}

.d-4col-img-title .b-block-cards .b-card .b-text .text {
    font-size: 14px;
}

.d-4col-img-title .b-block-cards .b-card .b-text .b-btn a {
    display: flex;
    align-items: center;
    gap: 8px;
    text-decoration: none;
}

.d-4col-img-title .b-block-cards .b-card .b-text .b-btn a span {
    color: rgb(187 159 104 / 1);
    letter-spacing: 1.2px;
    font-size: 16px;
    text-transform: uppercase;
}

.d-4col-img-title .b-block-cards .b-card .b-text .b-btn a img {
    width: 16px;
    height: auto;
    object-fit: contain;
    transform: translateX(0);
     -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.d-4col-img-title .b-block-cards .b-card:hover .b-text .b-btn a img {
        transform: translateX(10px);
}
